@charset "utf-8";

/*
-reset-
*/
html, body, div, span, applet, object, iframe, h1, h2, h3,h4, h5, h6, p, blockquote, pre, a, abbr, acronym,address, big, cite, code, del, dfn, em, font, ins,kbd, q, s, samp, small, strike, strong, sub, sup, tt,var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
margin:0;
padding:0;
border:0;
outline:0;
font-size:12px;
font-weight:inherit;
font-style:inherit;
font-family: "Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
vertical-align:baseline;
}
/*
-----clearfix-----
*/
.clearfix:after {
	content: url(im/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

a	{
	color: #000;
	border:0;
}
img	{
border:0;
margin:0;
padding:0;
}

html	{
	height: 100%;
}

body	{
	background-color: #fff;
}

/* コンテナ */
div#container	{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

/* ヘッダー */
#header	{
	position: relative;
	background: url(hikari00/hikari01_jyushou.png) no-repeat;
	width: 900px;
	height: 625px;
	overflow: hidden;
	margin-bottom: 0px;
}
#headerue {
	widht: 900px;
	height: 149px;
	margin-bottom: 67px;
}
#logo	{
	position: relative;
	float: left;
	top: 10px;
	left: 20px;
	width: 139px;
	height:34px;
}
#hikarinews {
	position: relative;
	float: right;
	margin-top: 37px;
	margin-right: 20px;
	width: 98px; height: 98px;
}
#headershita {
	widht: 900px;
	height: 476px;
}
#topleft {
	position: relative;
	float: left;
	width: 185px;
	margin-top: 278px;
	margin-left: 45px;
}

#topright {
	position: relative;
	float: right;
	widht: 603px;
	margin-right: 33px;
}
#book {
	position: relative;
	float: left;
}
#senpyo {
	position: relative;
	float: left;
	margin-top: 10px;
}
#win ul{
	width: 618px;
	list-style: none;
}
#win ul li {
	position: relative;
	float: left;
	width: 184px; height: 262px;
	margin-right:20px;
}	
.tranc {
	display: none;
}
#win {
	position: relative;
}
/* ポップアプ */
#books {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}
#senpyo01 {
	width: 810px;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
}
/* メニュー */
#menu {
	clear :both;
	margin-bottom: 20px;
	text-align: right;
	margin-top: 5px;
}

#menu li {
	list-style-type: none;
	display: inline;
}

#menu li a {
	text-decoration: none;
	font-size: 10px;
	border-right: solid 1px #999;
	padding: 3px 10px;
}

#menu li.menulast a {
	border-right: solid 0px #999;
}

/* コンテンツ */
h2 {
	margin-bottom: 25px; 
	font-size: 1.15em;
	line-height: 1.5em;
	font-weight: bold;
}
h3 {
	line-height: 1.5em;
	font-weight: bold;
	font-size: 1.15em;
	color: #666;
}
p {
	margin-bottom: 0em; 
	font-size: 1em;
	line-height: 2em;
	text-indent: 1em;
}
div#contentsl a {
	font-size: 0.75em;
	text-indent: 1em;
}

#contentsl ul	{
	background: #eee;
	padding: 10px;
}

#contentsl li	{
	list-style-type: none;
}
/*上コンテンツ*/
#contentp {
	width: 900px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}
#contentp h1 {
	margin-bottom: 30px;
}
#contentp p {
	margin-top: 20px;
	margin-bottom: 30px;
	text-align: center;
	text-indent: 0em;
	margin-left: 25px;
	margin-right: 25px;
}
.migiaki {
	margin-right: 25px;
}
/* ガーディアン概説 */
#guardian {
	width: 850px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
#guardtop {
	clear: both;
	margin-bottom: 30px;
}

/* ガーディアン概説の左コンテンツ */
#contentsl	{
	width: 446px;
	position: relative;
	float: left;
	margin-bottom :15px;
	margin-left: 25px;
}
.midashi {
	font-size :1.5em;
	color :#507800;
	font-weight: 800;
	margin-bottom: 5px;
}
.bottomsp {
	margin-bottom: 20px;
}
.small { font-size: x-small;}
/* ガーディアン概説の右コンテンツ 	border: 1px solid #F06;
*/
div#contentsr	{
	width: 334px;
	position: relative;
	float: right;
	margin-right: 25px;
}
#priz {
	width: 334px;
	margin-bottom: 15px;
}
#priz img {
	margin-bottom: 5px;
}
.prof {
	margin-bottom: 5px;
}
.profim {
	margin-bottom: 5px;
}
.cap {
	font-size: 0.917em;
	line-height: 1.5em;
	margin-bottom: 15px;
}
#com {
	margin-bottom: 18px;
}
.totop {
	position: relative;
	float: right;
	margin-bottom :20px;
}
.tolink {
		font-size :0.917em;
}
/* 募集要項 */
#yoko {
	width: 850px;
	margin-left: auto;
	margin-right: auto;
}
#recru {
	clear: both;
	margin-bottom: 15px;
}
.mail {
	color: #e628e6;
}
.stronger {
	font-size: 1.3em;
}
/* 募集要項の左 */
#reclef {
	position: relative;
	float: left;
	width: 400px;
	margin-bottom: 20px;
}
.recp {
	margin-bottom: 15px; 
	line-height: 1.75em;
	text-indent: 0em;
}
.stfp {
	margin-bottom: 5px; 
	line-height: 1.75em;
	text-indent: 0em;
}
#story {
	margin-top: 10px;
	margin-bottom: 20px;
}
.kyp {
	margin-bottom: 15px; 
	font-size: 1.14em;
	line-height: 1.75em;
	text-indent: 0em;
}
.jikan{
	letter-spacing: -0.1em;
}
.strong {
	font-size: 1.15em;
	letter-spacing: -1px;
}
.strongest {
	margin-bottom: 15px; 
	font-size: 1.5em;
	text-indent: 0em;
	line-height: 1.75em;
}
.out {
	text-decoration: line-through;
}
.red {
	color: #f00;
	font-size: 14px;
	margin-left: 20px;
}
.aka {
	color: #f00;
}
/* 募集要項の右 */
#recrig {
	position: relative;
	float: right;
	width: 400px;
	margin-bottom: 25px;
}
#send {
	border: 2px solid #8cc332;
	padding: 10px;
	margin-bottom :15px;
}
.chu {
	margin-top:10px;
	font-size: 0.92em;
	text-indent: 0em;
	line-height: 1.25em;
}
.mds {
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 1.33em;
	text-align: center;
	letter-spacing: 1em;
}
.readp {
	margin-bottom: 6px; 
	text-indent: 0em;
	line-height: 1.75em;
}
/* フッター */
div#footer	{
	clear: both;
}

address	{
	font-size: 9px;
	color: #959595;
	font-style: normal;
	text-align: center;
}

/*
----test-----
img {
	border: 1px solid #F06;
}
*/
